
body{
margin:0;
padding:0;
font-size: 0.9em;
font-family: Verdana, Arial, helvetica, sans-serif;
line-height: 1.2em;
}

p  { line-height: 1.2em }
b  {font-style: bold;}
em  {color: red;}
a:link { color:#0000FF; }
a:vlink { color:#880088; }
a:alink { color:#FF0000; }
a:hover { color:#0099FF; }
ul  {  line-height: 1.3em;  }


#maincontainer{
width: 840px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{
background-color: #99CCFF;
height: 155px; /*Height of top section*/
line-height: 1.5em;
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-right: 200px; /*Set right margin to RightColumnWidth*/
}

#rightcolumn{
float: left;
text-align: justified; 
width: 200px; /*Width of right column*/
margin-left: -200px; /*Set left margin to -(RightColumnWidth) */
background-color #339999;
}

#footer{
clear: both;
width: 100%;
background-color: #99CCFF;
text-align: center;
padding: 4px 0;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
font-size: 0.7em; 
}

.innertube2{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
font-size: 0.9em; 
}


#navcontainer ul
{
padding-left: 0;
margin-left: 0;
background-color: #99CCFF;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
font-size: 0.9em;
padding: 0.2em 1em;
background-color: #99CCFF;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
font-size: 0.9em;
background-color: #369;
color: #fff;
}

#contactpage ul li
 {  line-height: 1.5em;  }


